.mean-nav::before {
    content: "";

}

.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #0c1923;
    margin-top: 44px;
}

#zone-user-wrapper.fixed {
    position: fixed;
}

#block-boxes-cng-social-media-fa-medium i.fa, #block-boxes-cng-social-media-fa-large i.fa {
    color: #0a2248;
}

.fa.fa-3x.fa-twitter {
    background: #fff;
    border-radius: 50px;
    width: 36px;
    height: 36px;
    padding: 6px 6px;
}

.fa.fa-3x.fa-facebook {
    background: #fff;
    border-radius: 50px;
    width: 36px;
    height: 36px;
    padding: 6px 11px;
}

.fa.fa-3x.fa-instagram {
    background: #fff;
    border-radius: 50px;
    width: 36px;
    height: 36px;
    padding: 6px 7px;
}

div#zone-user {
    float: right;
    width: 100%;
    display: flex;
}

#zone-menu-wrapper.fixed {
    background: rgb(10, 34, 72);
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    margin: -72px auto;
}

#zone-menu-wrapper {
    position: relative;
    background: rgb(10, 34, 72);
    transition: all 0.4s ease;
}

#zone-menu {
    display: flex;
    width: auto;
}


#zone-actioncenter-wrapper {
    background: #0a2248;
}

#zone-actioncenter {
    width: 100%;
    border-bottom: 1px solid #2760b9;
    border-top: 1px solid #2760b9;
}

#block-boxes-congress-service-center h2.block-title {
    margin-bottom: 0px;
    font-family: 'Archivo Narrow';
    padding: 11px 40px 40px 10px;
}

#block-boxes-congress-service-center .list-group {
    background: #2760b9;
}

h2.block-title a {
    color: #063b8f;
    font-family: 'Archivo Narrow';
    font-weight: 600;
    font-size: 1.3em;
}

#zone-stay-connected-wrapper {
    background: transparent url(../images/farm-background.jpg) no-repeat bottom center;
    background-size: cover;
}
#zone-stay-connected {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
#block-boxes-name-box {
    text-align: center;
    font-size: 52px;
    color: rgb(243, 245, 246);
    text-transform: uppercase;
    font-family: 'ARCHIVO NARROW';
}
#region-stayconnected-title {
    float: none;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
}
#region-stayconnected-first, #region-stayconnected-second, #region-stayconnected-third {
    border: 0;
    display: inline-block;
    margin: 0;
    padding: 1%;
    text-align: center;
    vertical-align: text-top;
    width: auto;
    flex: 32%;
}

#region-stayconnected-first::before {
    content: '\f081';
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 5rem;
}

#region-stayconnected-second::before {
    content: '\f082';
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 5rem;
}


#region-stayconnected-third::before {
    content: '\f16d';
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 5rem;
}

div#block-boxes-instagram-embed {
    padding: 0;
    margin: 0 auto;
}


/* INTERIOR BANNER IMAGES */

.context-about #zone-preface-wrapper {
    background: #000 url(../images/nashville-skyline2.jpg) center center no-repeat;
        background-size: auto;
    background-size: auto auto;
    background-size: cover;
    padding-top: 700px;
}

.context-contact #zone-preface-wrapper {
    background: #000 url(../images/Lower-Boardway.jpg) center center no-repeat;
        background-size: auto;
    background-size: auto auto;
    background-size: cover;
    padding-top: 700px;
}

.context-services #zone-preface-wrapper {
    background: #000 url(../images/MiddleTN.jpg) center center no-repeat;
        background-size: auto;
    background-size: auto auto;
    background-size: cover;
    padding-top: 700px;
}

.context-media-center #zone-preface-wrapper {
    background: #000 url(../images/Centennial-Park.jpg) center center no-repeat;
        background-size: auto;
    background-size: auto auto;
    background-size: cover;
    padding-top: 540px;
}

.context-issuewatch #zone-preface-wrapper {
    background: #000 url(../images/Centennial-Park.jpg) center center no-repeat;
    background-size: auto;
background-size: auto auto;
background-size: cover;
padding-top: 700px;
    }
    
.context-legislation #zone-preface-wrapper {
    background: #000 url(../images/legislation.jpg) center center no-repeat;
        background-size: auto;
    background-size: auto auto;
    background-size: cover;
    padding-top: 700px;
}

.context-issues #zone-preface-wrapper {
    background: #000 url(../images/Radnor-Lake.jpg) center center no-repeat;
        background-size: auto;
    background-size: auto auto;
    background-size: cover;
    padding-top: 700px;
}


.context-resources #zone-preface-wrapper {
    background: #000 url(../images/Mill-Creek.jpg) center center no-repeat;
        background-size: auto;
    background-size: auto auto;
    background-size: cover;
    padding-top: 700px;
}


.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 43%;
}